arrangers:
- link: artist/13374
  names:
    en: ha-j
- link: artist/33227
  names:
    en: Yoshinao Mikami
    ja: 三上吉直
barcode: '4580117621108'
catalog: JACA-5079
categories:
- Live Action
category: Live Action
classification: Vocal
composers:
- link: artist/9981
  names:
    en: Kyosuke Himuro
    ja: 氷室京介
- link: artist/33227
  names:
    en: Yoshinao Mikami
    ja: 三上吉直
covers: []
discs:
- disc_length: '16:44'
  name: Disc 1
  tracks:
  - names:
      English: Keep the faith
      Japanese: Keep the faith
    track_length: '3:46'
  - names:
      English: Crazy Love
      Japanese: Crazy Love
    track_length: '4:36'
  - names:
      English: Keep the faith (Original Karaoke)
      Japanese: Keep the faith (オリジナル・カラオケ)
    track_length: '3:46'
  - names:
      English: Crazy Love (Original Karaoke)
      Japanese: Crazy Love (オリジナル・カラオケ)
    track_length: '4:36'
link: album/73445
lyricists:
- link: artist/9981
  names:
    en: Kyosuke Himuro
    ja: 氷室京介
- link: artist/27290
  names:
    en: SPIN
- link: artist/33228
  names:
    en: JOKER
media_format: CD
meta:
  added_date: 2017-12-11T23:41
  edited_date: 2022-05-03T14:05
  fetched_date: 2025-11-17T02:26
  freedb: 4
  ttl: 86400
  visitors: 1492
name: Keep the faith / KAT-TUN
names:
  en: Keep the faith / KAT-TUN
  ja: Keep the faith / KAT-TUN
  ja-latn: Keep the faith / KAT-TUN
notes: 'M01 - Live Action Drama "Yuukan Club" Theme Song

  Lyrics: Kyosuke Himuro / SPIN

  Music: Kyosuke Himuro

  Rap Lyrics: JOKER

  Arrangement: ha-j

  M02

  Lyrics: SPIN

  Music: Yoshinao Mikami

  Arrangement: Yoshinao Mikami'
organizations:
- &id001
  link: org/2132
  names:
    en: J-One Records
    ja: ジェイ・ワン・レコーズ
    ja-latn: J-One Records
  role: label
- link: org/1672
  names:
    en: J Storm Inc.
    ja: 株式会社ジェイ・ストーム
    ja-latn: J Storm Inc.
  role: publisher
performers:
- link: artist/33225
  names:
    en: KAT-TUN
picture_full: https://media.vgm.io/albums/54/73445/73445-1513064522.jpg
picture_small: https://medium-media.vgm.io/albums/54/73445/73445-1513064522.jpg
picture_thumb: https://thumb-media.vgm.io/albums/54/73445/73445-1513064522.jpg
platforms:
- Series
products:
- names:
    en: YUKAN CLUB (Yuukan Club)
publish_format: Commercial
publisher: *id001
related:
- catalog: JACA-5078
  date: '2007-11-21'
  link: album/73444
  names:
    en: Keep the faith / KAT-TUN
    ja: Keep the faith / KAT-TUN
    ja-latn: Keep the faith / KAT-TUN
  type: live
- catalog: JACA-5076~7
  date: '2007-11-21'
  link: album/73446
  names:
    en: Keep the faith / KAT-TUN [Limited Edition]
    ja: Keep the faith / KAT-TUN [Limited Edition]
    ja-latn: Keep the faith / KAT-TUN [Limited Edition]
  type: live
- catalog: VPCD-81582
  date: '2007-11-28'
  link: album/90224
  names:
    en: Yuukan Club original soundtrack
    ja: 有閑倶楽部 オリジナル･サウンドトラック
    ja-latn: Yuukan Club original soundtrack
  type: live
release_date: '2007-11-21'
release_events: []
release_price:
  currency: JPY
  price: 1000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/73445?perpage=99999
votes: 0
